/* Small */
@media only screen and (min-width: 16px) and (max-width: 559px) {
	.hleft, .hright {display: block;text-align: center;}
	.hshareinfo {padding: 0 0 20px;}
	.hdownloadstxt {padding: 0;}
	.resultinfo {display: block;padding: 20px 0;}
	.stdh .htop:after {display: none;}
	.hsearch {display: none;}
	.hdownloads {display: block; padding: 20px 0;}
	.hmtog {margin-left: 0;}
	.hbanover {position: static}
	.hbantitle {font-size: 24px;line-height: 24px;max-width: none;}
	.hscrolldown {display: none;}
	.hhlight {text-align: center;}
	.hwordftxt {width: 100%;padding: 0 0 40px 0}
	.hreviewtitle {padding: 0 0 35px 0px;}
	.hwordfvid {width: 270px;}
	.hricblock {padding-top: 72%;}
	#footer .ftradlinks, #footer .ftrlinks {display:block; padding-top: 20px}
	.hrislide {padding-top: 72%;}
	
	#backtotop {visibility: hidden;}
	#footer .ftraddr {width: 100%;margin: 0}
	.mainmenu {padding: 0 0 20px;text-align:center}
	.mainmenu > li {width: 90%;margin: 0 0 80px;text-align: left;}
	.hbanimg {display: none;}
	.hbanr {width: 100%;height: 75vh;}
	.hbannerouter {left: 10%;width: 90%;}
	.hritemseven .hritemcb {margin-right: 0;}
	.hbanner {background-position: 80% 50%;}
	.hbanoverph {width: 90%;padding: 20px;left: 10%;}
	.hbanlink {font-size: 16px;line-height: 20px;}
	.obpg-btxtb, .obpg-bimgb {padding-top: 120%;width: 100%;}
	.obpg-binner {padding: 10px 6%;}
	.obpg-bdesc {font-size: 32px;line-height: 28px;}
	.obpg-content {width: 100%;}
	.obpg-llistgrp {width: 100%;}
	.busmod-sitem {padding: 0 20px 30px;width: 100%;}
	.busmod-gmcol img {display: none;}
	.busmod-glcol, .busmod-grcol, .busmod-hlcol, .busmod-hrcol {width: 50%;}
	.busmod-gmcol, .busmod-hmcol {display: none;}
	
	.sdgl-item {width: 280px;}
	.customh-title {width: 95%;}
	.cstudyitems {padding: 0 1% 60px;}
	.cstudyr-inner {padding: 10px 20px;vertical-align: top;}
	.cstudyr-title {font-size: 13px;line-height: 16px;}
	.cstudyr-intro {font-size: 13px;line-height: 16px;padding-bottom: 10px;}
	.cstudyftri-content img {max-width: 100%;}
	.cstudyr-txt {padding-top: 180%;}
	.cstudyr-full, .cstudyr-full p {font-size: 13px;line-height: 16px;}
	.hhighlights:after {width: 90%;}
	.hfnotes {width: 90%;}
	.hreview .hinnerw {width: calc(100% - 40px);}
	.hban-hline {font-size: 34px;line-height: 38px;}
	.hban-hdesc {font-size: 16px;line-height: 22px;}
	.hceolink {padding: 25px 10px;}
	.hceolink a {width: calc(100% - 60px);}
	.hrv-itemd {width: 100%;margin: 0 0 30px;height: auto;}
	.hrv-iteml {width: 100%;margin: 0 0 30px;height: auto;}
	.hrv-itemwm {width: 100%;margin: 0 0 30px;}
	.hrv-itemwl {width: 100%;margin: 0 0 30px;}
	.hrv-txt li {font-size: 16px;line-height: 20px;padding: 4px 4px 4px 0;box-sizing: border-box;}
	.hrv-img {display: none;}
	.hrv-itemd .hrv-txt {width: 100%;}
	.hrv-itemwl li {width: 100%;}
	.hrv-itemwm .hrv-title {position: static;}
	.hrv-icons {width: 100%;padding-right: 0;}
	.hrv-icon {width: 100%;border-right: 0px;border-bottom: 1px solid #FFF;}
	.hrv-b ul {width: 100%;padding-top: 20px;}
	#phighpg .tmpltwrap {padding: 0 2%;}
	.phightop {width: 100%;}
	.phight-l {display: block;width: 100%;}
	.phi-itotals {width: 100%;}
	.phight-r {display: none;}
	.phighbtm {width: 100%;}
	.phi-vitem {width: calc(100% - 30px);}
	#ourbuspg .tmpltwrap {padding: 10px 2% 0;}
	.obpg-wrap {padding: 45px 10px 35px;}
	.obpgt-col {width: 100%;display: block;padding: 0 0px 40px;}
	.obpgt-col:nth-child(2) {border-left: 0px;border-right: 0px;}
	.obpgb-col {width: 100%;display: block;padding-bottom: 40px;}
	.obpgbw-col {border-left: 0px;width: 100%;display: block;}
	.divovpgi-col1 {width: 100%;}
	.divovpgi-col2 {width: 100%;padding-bottom: 20px;}
	.divovpgi-col3 {width: 100%;}
	.divovpgi-dtot {font-size: 40px;}
	.stkval-rows {padding: 0 3%;}
	.stkval-col1 {width: 100%;}
	.stkval-col2, .stkval-col3, .stkval-col4, .stkval-col5 {width: 100%;padding-bottom: 20px;}
	#materialmpg .tmpltwrap {padding: 0 4%;}
	.matmpgi-lcol {width: 100%;padding: 0 0 30px;}
	.matmpgi-rcol {width: 100%;}
	.busmod-sintro {width: 80%;}
	.busmod-cbcol {display: table;width: 100%;height: auto;}
	#busmodcbl0, #busmodcbl1, #busmodcbl3, #busmodcbl4 {display: block;vertical-align: top;width: 100%;height: auto;}
	#busmodcbl2 {padding-top: 30px;}
	#busmodcbl0 .busmod-cblimg img {width: 200px;}
	#busmodcbl1 .busmod-cbltxt {width: 100%;}
	#busmodcbl1 .busmod-cblimg {padding: 20px 0 0;}
	#busmodcbl4 .busmod-cbltxt {width: 100%;padding-bottom: 220px;}
	#socialpg .tmpltwrap {padding: 0 4%;}
	.socialsinner {padding: 30px 20px;}
	.socials-item {width: 100%;}
	.socialsteps {max-width: 100%;}
	.socials-title {width: 100%;padding: 0 0 30px;}
	.sociali-title {padding: 0 0 10px;}
	.socials-desc {width: 100%;}
	.sociali-eg {padding: 5px 0;}
	.sociali-eg, .sociali-desc {width: 100%;}
	.social-flt2 {text-align: center;}
	.strpr-intro, .strpr-desc {max-width: none;}
	.strpr-ifimg {width: 100%;}
	.strpr-ifimg img {max-width: 100%;}
	.strpr-iicon {width: 100px;padding: 0 40px 0 20px;}
	.strpr-itxt {width: 100%;padding-top: 10px;}
	.strpr-icontent {width: 100%;}
	.strpr-icontent li div .strpr-ivalues {width: 100%;}
	.strpr-icontent li div .strpr-ival:first-child {border-right: 0px solid #50a6d3;border-bottom: 1px solid #50a6d3;}
	.strpr-icontent li div .strpr-ival {display: block;width: 100%;padding: 6px 0;}
	#auditcommittee {width: 100%;}
	.audcom-h {background-size: 300px;background-position: left bottom;padding-left: 0;position: relative}
	.audcom-hl {width: 100%;padding: 20px 25px;position: absolute;bottom: 260px;}
	.audcom-hr {width: 100%;padding: 20px 25px 420px;}
	.audcom-tl {width: 330px;padding: 0 0 20px;}
	.audcom-mth {min-height: auto !important;}
	.audcom-mc1 {width: 80px;margin-right: 2px;min-height: 29px;}
	.audcom-mc2 {width: 100px;margin-right: 2px;min-height: 29px;}
	.audcom-mc3 {width: 70px;margin-right: 2px;min-height: 29px;}
	.audcom-mc4 {width: 65px;margin-right: 2px;min-height: 29px;}
	.engages-hl {width: 100%;padding-right: 0;padding-bottom: 20px;}
	.engages-hr {text-align: left;}
	.engagec1, .engagec2, .engagec3, .engagec4 {width: 100%;padding-right: 0px;padding-bottom: 20px;}
	.engagesinner {padding: 30px 15px;}
	.divipg-intro {max-width: 90%;}
	.divipgl {width: 100%;padding: 0 0 60px 0;}
	.divipgr {width: 100%;}
	#parenthomepg .hreview .hinnerw {width: 100%;box-sizing: border-box;}
	.hriover {padding: 10px;}
	.hrilink a {font-size: 15px;line-height: 19px;}
	.hritemib:after {padding-top: 85%;}
	.hritemcb:after {padding-top: 85%;}
	.hritemib-img {display: none;}
	.hritemib .hriover {width: 100%;}
	.hrititle {font-size: 20px;line-height: 24px;}
	.hritemsodd, .hritemseven {margin-bottom: 0px;}
	.hritemsodd .hritemcb {margin-right: 0;margin-bottom: 4px;max-width: none;display: block;width: 100%;}
	.hritemsodd .hritemib {margin-right: 0;margin-bottom: 4px;max-width: none;display: block;width: 100%;}
	.hritemseven .hritemcb {margin-right: 0;margin-bottom: 4px;max-width: none;display: block;width: 100%;}
	.hritemseven .hritemib {margin-right: 0;margin-bottom: 4px;max-width: none;display: block;width: 100%;}
	.fpmap-image {width: 100%;padding: 0 30px;}
	.footp-nfo {width: 300px;margin: 0 auto;}
	.fpnfo-col {width: 100%;text-align: center;padding: 15px 0;}
	.valcg-tab {font-size: 13px;line-height: 16px;padding: 0 5px;}
	.valcg-cfitem {width: 100%;}
	.valcg-cfi-img img {max-width: 100%;}
	.riskspg .tmpltwrap {padding: 0 4%;}
	.riskoffset {padding-left: 0px;}
	.riskitem {padding: 25px 20px 0;}
	.riskititle {width: 100%;font-size: 18px;line-height: 24px;padding-top: 10px;}
	.riski-txt {width: 100%;padding: 0 0 10px 0;}
}

/* Medium */
@media only screen and (min-width: 560px) and (max-width: 899px) {
	.stdh .htop:after {display: none;}
	.submenuwrap .submenu {padding: 0 5%;}
	.submitem a:link, .submitem a:visited {font-size: 16px;line-height: 20px;}
	.hbanover {position: static}
	.hscrolldown {display: none;}
	.hwordftxt {width: 100%;padding: 0 0 40px 0}
	.hreviewtitle {padding: 0 0 35px 0px;}
	#footer .ftradlinks, #footer .ftrlinks {display:block; padding-top: 20px}
	#footer .ftraddr {width: calc(90% - 10%);}
	.mainmenu {padding: 0 0 20px;text-align:center}
	.mainmenu > li {width: calc(50% - 20px);margin: 0 10px 80px;text-align: left;}
	.hbanimg {width: 240px;}
	.hbanr {width: calc(100% - 240px);}
	.hbannerouter {left: 10%;width: 85%;}
	.hbanner {background-position: 80% 50%;}
	.obpg-btxtb, .obpg-bimgb {padding-top: 60%;width: 100%;}
	.obpg-binner {padding: 10px 6%;}
	.obpg-bdesc {font-size: 38px;line-height: 34px;}
	.busmod-sitem {padding: 0 20px 30px;width: 50%;}
	.busmod-gmcol img {display: none;}
	.busmod-glcol, .busmod-grcol, .busmod-hlcol, .busmod-hrcol {width: 200px;}
	.busmod-gmcol, .busmod-hmcol {width: calc(100% - 400px);}
	
	.customh-title {width: 80%;}
	.cstudyitems {padding: 0 1% 60px;}
	.cstudyr-inner {padding: 10px 20px;vertical-align: top;}
	.cstudyr-title {font-size: 16px;line-height: 20px;}
	.cstudyr-intro {font-size: 14px;line-height: 20px;padding-bottom: 10px;}
	.cstudyftri-content img {max-width: 100%;}
	.cstudyr-txt {padding-top: 78%;}
	.cstudyr-full, .cstudyr-full p {font-size: 14px;line-height: 20px;}
	.hhighlights:after {width: 90%;}
	.hfnotes {width: 90%;}
	.hreview .hinnerw {width: calc(100% - 40px);}
	.hban-hline {font-size: 36px;line-height: 40px;}
	.hban-hdesc {font-size: 16px;line-height: 22px;}
	.hceolink {padding: 25px 0px;}
	.hrv-itemd {width: 100%;margin: 0 0 30px;height: 430px;}
	.hrv-iteml {width: 100%;margin: 0 0 30px;}
	.hrv-itemwm {width: 100%;margin: 0 0 30px;}
	.hrv-itemd {width: 100%;margin: 0 0 30px;}
	.hrv-txt li {font-size: 16px;line-height: 20px;padding: 4px 4px 4px 0;box-sizing: border-box;}
	.hright {width: 500px;text-align: right;}
	.hdownloadstxt {padding: 0;}
	#phighpg .tmpltwrap {padding: 0 2%;}
	.phightop {width: 100%;}
	.phight-l {display: block;width: 100%;}
	.phight-r {display: none;}
	.phighbtm {width: 100%;}
	#ourbuspg .tmpltwrap {padding: 10px 2% 0;}
	.obpgt-col {width: 100%;display: block;padding: 0 10px 40px;}
	.obpgt-col:nth-child(2) {border-left: 0px;border-right: 0px;}
	.obpgb-col {width: 100%;display: block;padding-bottom: 40px;}
	.obpgbw-col {border-left: 0px;width: 100%;display: block;}
	.divovpgi-col1, .divovpgi-col2 {width: 50%;}
	.divovpgi-col3 {width: 100%;}
	.stkval-rows {padding: 0;}
	.stkval-col1, .stkval-col2 {width: 50%;}
	.stkval-col3, .stkval-col4, .stkval-col5 {width: 33.33%;}
	#materialmpg .tmpltwrap {padding: 0 4%;}
	.matmpgi-lcol {width: 80%;padding: 0 0 30px;}
	.matmpgi-rcol {width: 100%;}
	.busmod-cbcol {display: table;width: 100%;height: auto;}
	#busmodcbl0, #busmodcbl1, #busmodcbl3, #busmodcbl4 {display: table-cell;vertical-align: top;width: 50%;height: auto;}
	#busmodcbl2 {padding-top: 30px;}
	#busmodcbl0 .busmod-cblimg img {width: 200px;}
	#busmodcbl1 .busmod-cbltxt {width: 100%;}
	#busmodcbl1 .busmod-cblimg {padding: 20px 0 0;}
	#busmodcbl4 .busmod-cbltxt {width: 100%;padding-bottom: 220px;}
	.socialsteps {max-width: 100%;}
	.socials-desc {width: 100%;}
	.sociali-eg, .sociali-desc {width: 50%;}
	.social-flt2 {text-align: center;}
	.strpr-iicon {width: 25%;padding: 0 40px 0 20px;}
	.strpr-itxt {width: 65%;}
	.strpr-icontent {width: 100%;}
	#auditcommittee {width: 100%;}
	.audcom-h {background-size: 300px;background-position: left bottom;padding-left: 0;}
	.audcom-hl {width: 35%;padding: 0 20px;vertical-align: top;}
	.audcom-hr {width: calc(65% - 0.5em);padding: 20px 25px 90px;}
	.audcom-tl {width: 100%;padding: 0 0 20px;}
	.engages-hl {width: 100%;padding-right: 0;padding-bottom: 20px;}
	.engages-hr {text-align: left;}
	.engagec1, .engagec2 {width: 50%;padding-right: 10px;padding-bottom: 20px;}
	.engagec3 {width: 50%;padding-right: 10px;}
	.engagec4 {width: 50%;}
	.divipgl {width: 100%;padding: 0 0 60px 0;}
	.divipgr {width: 100%;}
	#parenthomepg .hreview .hinnerw {width: 100%;box-sizing: border-box;}
	.hbantitle {font-size: 30px;line-height: 32px;}
	.hbanoverph {left: 4%;width: 96%;padding: 20px;}
	.hbanoverphi {width: 90%;}
	.hrilink a {font-size: 16px;line-height: 20px;}
	.hritemib:after {padding-top: 50%;}
	.hritemcb:after {padding-top: 50%;}
	.hrititle {font-size: 22px;line-height: 26px;}
	.hriover {padding: 20px;}
	.hritemsodd, .hritemseven {margin-bottom: 0px;}
	.hritemsodd .hritemcb {margin-right: 0;margin-bottom: 4px;max-width: 520px;display: block;}
	.hritemsodd .hritemib {margin-right: 0;margin-bottom: 4px;max-width: 520px;display: block;}
	.hritemseven .hritemcb {margin-right: 0;margin-bottom: 4px;max-width: 520px;display: block;}
	.hritemseven .hritemib {margin-right: 0;margin-bottom: 4px;max-width: 520px;display: block;}
	.fpmap-image {width: 530px;padding: 0;margin: 0 auto;}
	.footp-nfo {width: 300px;margin: 0 auto;}
	.fpnfo-col {width: 100%;text-align: center;padding: 15px 0;}
	.valcg-tab {font-size: 20px;line-height: 20px;}
	.valcg-cfi-img img {max-width: 100%;}
	.riskspg .tmpltwrap {padding: 0 4%;}
}

/* Medium Large */
@media only screen and (min-width: 900px) and (max-width: 1099px) {
	.resultinfo {display: block;padding: 20px 0 0 0;}
	.submenuwrap .submenu {padding: 0 5%;}
	.hwordftxt {width: calc(100% - 350px);padding-right: 12%;}
	.hwordfvid {width: 350px;}
	#phl1 .hbanover, #phl2 .hbanover, #phl4 .hbanover {top: 8%;}
	#phl3 .hbanover {top: 24%;}
	.obpg-binner {padding: 10px 6%;}
	.obpg-bdesc {font-size: 30px;line-height: 26px;}
	.busmod-gmcol img {display: none;}
	
	.mainmenu li {font-size: 16px;line-height: 20px;margin: 0 10px 30px 0;width: calc(16.66% - 10px);}
	.cstudyitems {padding: 0 1% 60px;}
	.cstudyr-inner {padding: 10px 30px;}
	.cstudyr-title {font-size: 16px;line-height: 20px;}
	.cstudyr-intro {font-size: 14px;line-height: 20px;padding-bottom: 10px;}
	.cstudyftri-content img {max-width: 100%;}
	.hhighlights:after {width: 90%;}
	.hfnotes {width: 90%;}
	.hbanimg {width: 460px;}
	.hbanr {width: calc(100% - 460px);}
	.hbannerouter {width: 80%;}
	.hreview .hinnerw {width: calc(100% - 40px);}
	.hrv-iteml, .hrv-itemd {height: 420px;}
	.hright {width: 500px;text-align: right;}
	.hdownloadstxt {padding: 0;}
	#phighpg .tmpltwrap {padding: 0 2%;}
	.phightop {width: 860px;}
	.phighbtm {width: 860px;}
	#ourbuspg .tmpltwrap {padding: 10px 2% 0;}
	.obpgt-col {padding: 0 10px;}
	.stkval-rows {padding: 0;}
	.busmod-cbcol {display: table;width: 100%;height: auto;}
	#busmodcbl0, #busmodcbl1, #busmodcbl3, #busmodcbl4 {display: table-cell;vertical-align: top;width: 50%;height: auto;}
	#busmodcbl2 {padding-top: 30px;}
	.strpr-item {padding: 15px 4%;}
	.strpr-icontent li div .strpr-ival:first-child {border-right: 0px solid #50a6d3;border-bottom: 1px solid #50a6d3;}
	.strpr-icontent li div .strpr-ival {display: block;width: 100%;padding: 6px 0;}
	.strpr-icontent li div .strpr-ivalues {width: 100%;}
	#auditcommittee {width: 880px;}
	.audcom-h {background-position: 0px 30px;padding-left: 36%;}
	.audcom-hl {width: 25%;padding: 50px 0;}
	#parenthomepg .hreview .hinnerw {width: 100%;box-sizing: border-box;}
	.audcom-hr {padding: 30px 25px;}
	.hbanoverph {left: 4%;width: 96%;padding: 20px;}
	.hbanoverphi {width: 90%;}
	.hbantitle {font-size: 40px;line-height: 44px;}
	.hrilink a {font-size: 16px;line-height: 20px;}
	.hritemib:after {padding-top: 45.3%;}
	.hritemcb:after {padding-top: 97.4%;}
	.hrititle {font-size: 26px;line-height: 30px;}
	.hritemib {max-width: 580px;}
	.hritemcb {max-width: 270px;}
	.hriover {padding: 10px 20px;}
	.hritemsodd, .hritemseven {margin-bottom: 10px;}
	.hritemsodd .hritemib, .hritemseven .hritemcb {margin-right: 10px;}
	.riskspg .tmpltwrap {padding: 0 4%;}
}

/* Large */
@media only screen and (min-width: 1100px) and (max-width: 1340px) {
	.obpg-binner {padding: 10px 6%;}
	.obpg-bdesc {font-size: 38px;line-height: 34px;}
	.busmod-grow:nth-child(2n) .busmod-gmcol img {left: 38%;}
	#bmg0 .busmod-gmcol img {top: -70px;left: 10%;width: 200px;}
	#bmg1 .busmod-gmcol img {top: -80px;width: 150px;}
	#bmg2 .busmod-gmcol img {width: 90px;left: 14%;}
	#bmg3 .busmod-gmcol img {top: -70px;width: 170px;left: 30%;}
	
	.mainmenu li {font-size: 18px;line-height: 22px;margin: 0 12px;}
	.cstudyr-inner {padding: 10px 30px;}
	.cstudyr-title {font-size: 16px;line-height: 20px;}
	.cstudyr-intro {font-size: 14px;line-height: 20px;padding-bottom: 10px;}
	.hbanimg {width: 460px;}
	.hbanr {width: calc(100% - 460px);}
	.hbannerouter {width: 80%;}
	.hreview .hinnerw {width: 1040px;}
	.hrv-iteml, .hrv-itemd {height: 420px;}
	.hright {width: 500px;text-align: right;}
	.hdownloadstxt {padding: 0;}
	#ourbuspg .tmpltwrap {padding: 10px 2% 0;}
	#busmodcbl0, #busmodcbl1 {height: 50%;}
	#busmodcbl3 {height: 35%;}
	#busmodcbl4 {height: 65%;}
	.strpr-item {padding: 15px 4%;}
	.strpr-ival span {font-size: 12px;}
	.strpr-icontent li div .strpr-ivalues {width: 270px;}
	#parenthomepg .hreview .hinnerw {width: 1040px;}
	.hbantitle {font-size: 42px;}
	.hritemib:after {padding-top: 52.5%;}
	.hritemcb:after {padding-top: 97.4%;}
	.hbanoverphi {width: 90%;}
	.hrititle {font-size: 32px;line-height: 34px;}
	.hritemib {max-width: 650px;}
	.hritemcb {max-width: 350px;}
	.hriover {padding: 20px 20px;}
}